form {

	margin: 0px;

	padding: 0px;

}

/*input ,select ,textarea{

	color: #333333;

   font-family: 'brixtonlight' !important;

   font-size:16px;

   line-height:26px;

	border: 1px solid #cccccc;

	box-shadow:none;

	width: 100%;	

}

select{

	background: url(../images/firefox_tweak.png) no-repeat #fff;

	background-position: 98% 25px;

	-webkit-appearance: none;  

      -moz-appearance: none;

}*/

.WithoutCircleCol {

	text-align: center;

}

.WebDesign {

	font-size: 12px;

	line-height: 40px;

	color: #666666;

	text-transform: uppercase;

	display: block;

	text-align: center;

}

.WebDesign a {

	color: #737373;

}

.WebDesign a:hover {

	color: #24aae1;

}

.WebDesign img {

	vertical-align: middle;

}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {

	z-index: -1 !important;

}

span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, .wpcf7-response-output {

	display: none !important;

}

span .wpcf7-not-valid {

	border: 1px solid #ff0000 !important;

}

.search-form .screen-reader-text, .search-form button, .page-content .search-form .screen-reader-text, .page-content .search-form button {

	display: none;

}

/* START - New Visual Composer CSS */



.vc_column_container>.vc_column-inner {

	box-sizing: border-box;

	padding: 0px;

	width: 100%;

}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {

	padding-top: 0px;

}

.vc_row {

	margin-left: 0;

	margin-right: 0;

}

/* END - New Visual Composer CSS */



/* Blog */



.PageHeader {

	background-size: cover !important;

	padding: 73px 0px;

	margin: 0px auto;

}

.InnerContainWrapper {

	width: 1200px;

	margin: 0px auto !important;

	padding: 40px 0px 40px 0px;

	float: none !important;

}

.Reset {

	margin: 0px !important;

	padding: 0px !important;

}

.PageHeader h1 {

	font-family: 'latolight';

	font-size: 62px;

	color: #ffffff;

	line-height: 64px;

	text-align: center;

	font-weight: 400;

	font-style: normal;

	text-transform: uppercase;

}

.BlogHeaderImg {

	background: url(../images/bg/dc-page-inner-header.jpg);

}

.ReadMoreBtn input[type="submit"] {

	font-family: 'fira_sansheavy' !important;

	color: #FFF !important;

	font-size: 17px !important;

	text-align: center !important;

	line-height: 50px !important;

	letter-spacing: 0.5px !important;

	text-transform: uppercase !important;

}

.ReadMoreBtn {

	font-family: 'fira_sansheavy' !important;

	display: inline-block !important;

	color: #FFF !important;

	font-size: 17px !important;

	text-align: center !important;

	line-height: 50px !important;

	letter-spacing: 0.5px !important;

	text-transform: uppercase !important;

}

.ReadMoreBtn a, .ReadMoreBtn input[type="submit"] {

	display: block !important;

	background-color: #b39a58 !important;

	color: #FFF !important;

	padding: 0px 24px !important;

	border-radius: 40px !important;

	border: 1px solid #b39a58 !important;

	line-height: 50px !important;

}

.ReadMoreBtn a:hover, .ReadMoreBtn input[type="submit"]:hover {

	display: block !important;

	background-color: transparent !important;

	color: #b39a58 !important;

	border: 1px solid #b39a58 !important;

	padding: 0px 24px !important;

	line-height: 50px !important;

}

.OurBlogPage .ReadMoreBtn a {

	padding: 0px 40px !important;

}

.OurBlogPage .ReadMoreBtn a:hover {

	padding: 0px 40px !important;

}

a {

	text-decoration: none !important;

}

/* Contact */







.ContactFrmWrap {

	width: 900px;

	margin: 0px auto;

}

.ContactFrmCol {

	display: inline-block;

	width: 47%;

	margin: 10px 10px;

}

.ContactFrmWrap input[type="tel"], .ContactFrmWrap input[type="text"], .ContactFrmWrap input[type="email"] {

	background-color: #ffffff;

	padding: 14px 22px;

	border: 1px solid #e4e4e4;

	color: #444444 !important;

	box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

	/*height: 50px;*/

	text-transform: none;

	font-size: 15px;

	border-radius: 5px;

	width: 100%;/*margin: 5px;*/

}

.ContactFrmCol select {

	font-family: 'ralewayregular';

	background-color: #fff;

	padding: 14px 22px;

	border: 1px solid #cccccc;

	color: #333333 !important;

	box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

	width: 100%;

	height: 54px !important;

	font-size: 15px;

	line-height: 24px;

	background: url(../images/firefox_tweak.png) no-repeat #fff;

	background-position: 98% 25px;

	-webkit-appearance: none;  /*Removes default chrome and safari style*/

	-moz-appearance: none;

}

.ContactFrmComm {

	display: block;

	vertical-align: top;

	margin: 10px;

	width: 96.5%;

}

.ContactFrmComm textarea {

	background-color: #ffffff;

	padding: 14px 22px;

	height: 135px;

	border: 1px solid #e4e4e4;

	color: #444444 !important;

	box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

	text-transform: none;

	font-size: 15px;

	border-radius: 5px;

	width: 100%;/* margin: 5px;*/

}

/* START - sey PRE NEXT arrow image in carousel setting  */

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div:before {

	display: none;

}

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div {

	background-image: url(../images/dp-left-arrow.png) !important;

	background-repeat: no-repeat;

	width: 14px !important;

	height: 24px !important;

	opacity: 1;

}

.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {

	background-image: url(../images/dp-right-arrow.png) !important;

}

/* END - sey PRE NEXT arrow image in carousel setting  */



/* START - Home Recent Post Layout */

.IdxBlogWrap .DescWrap {

	padding: 25px 5px 40px 0px;

	box-sizing: border-box;

}

.IdxBlogWrap .NewsDate {

	width: 60px;

	height: 60px;

	background-color: #4d585a;

	text-align: center;

	float: left;

	margin-right: 15px;

	border-radius: 50%;

	display: block;

}

.IdxBlogWrap img {

	width: 100%;

}

.IdxBlogWrap .NewsDate h5 {

	display: block;

	width: 30px;

	margin: 0 auto;

	font-size: 22px;

	color: #fff;

	font-family: 'mulibold';

	padding-bottom: 0px;

	border-bottom: 1px solid #FFF;

	margin-bottom: 2px;

	margin-top: 3px;

}

.IdxBlogWrap .NewsDate span {

	font-size: 12px;

	color: #fff;

	text-transform: uppercase;

	line-height: 12px;

	display: block;

}

.IdxBlogWrap .DescWrap .DescWrapper {

	float: none;

	width: 100%;

}

.IdxBlogWrap .DescWrap .DescWrapper h5 a {

	font-family: 'mulibold';

	color: #942a47;

}

.IdxBlogWrap .DescWrap .DescWrapper h5 a:hover {

	font-family: 'mulibold';

	color: #4d585a;

}

.IdxBlogWrap h5 a {

	color: #64c089;

}

.IdxBlogWrap h5 a:hover {

	color: #724087;

}

.IdxBlogWrap .Cell {

	display: table-cell;

	vertical-align: top;

	width: 50%;

	padding-right: 40px;

}

.IdxBlogWrap .Cell:last-child {

	padding-right: 0px;

	padding-left: 40px;

	border-left: 1px solid #ddd;

}

/* END - Home Recent Post Layout */





/* START - Contact page address info Layout */

.ContactInfoBox {

	width: 100%;

	margin: 25px auto 0px;

}

.ContactInfoBox ul li {

	background-image: none;

	background-position: 0;

	width: 32.2%;

	float: left;

	text-align: center;

	padding: 0px 5px;

	margin: 0px;

	font-size: 15px;

	color: #FFF;

	line-height: 26px;

}

.ContactInfoBox ul li+li {

	border-left: 1px solid #a16fb6;

}

.ContactInfoBox ul li h3 {

	font-family: 'montserratregular' !important;

	font-size: 20px;

	color: #64c089;

	line-height: 28px;

	text-transform: uppercase;

	letter-spacing: 1px;

	margin-bottom: 5px;

}

.ContactInfoBox .ContPhone {

	font-family: 'montserratbold';

	font-size: 18px;

	color: #FFF;

	line-height: 30px;

}

.ContactInfoBox .ContAddress {

	font-size: 14px;

	color: #FFF;

	line-height: 24px;

}

.ContactInfoBox .ContEmail {

	font-size: 14px;

	color: #FFF;

	line-height: 24px;

}

.ContactInfoBox ul li a {

	color: #FFF;

}

.ContactInfoBox ul li a:hover {

	color: #64c089;

}

.ContactInfoBox ul li img {

	margin-bottom: 10px;

}

.ContactHorLine {

	border-bottom: 1px solid #FFFFFF;

	height: 2px;

	width: 55px;

	margin: 20px auto;

	display: block;

}

.ContactInfoBox a:hover {

	color: #64c089 !important;

}

.CntSubmitBtnWrap {

	margin: 20px 20px 0px 10px;

}

/* END - Contact page address info Layout */



.FixParallax {

	background: fixed;

}

.InnerContainWrapper {

	width: 1200px;

	margin: 0 auto;

	padding: 40px 0;

	float: none;

}

.LeftCol {

	padding: 0px 35px 0px 0px;

}

.RightCol {

	padding: 0px 0px 0px 35px;

	border-left: 1px solid #d1d1d1;

}

.LeftColIcon, .RightColIcon {

	padding: 0px 60px;

}

/*.RightCol ul li{

	border-bottom:1px solid #d9d9d9;

}*/			

.RightCol ul li:last-child {

	border-bottom: 0px solid #d9d9d9;

}

.TeamRightCol {

	padding: 0px 35px;

}

.TestimonialWrapper .InnerContainWrapper {

	width: 1200px;

	margin: 0 auto;

	padding: 140px 0;

	float: none;

}

.MapWrapper .InnerContainWrapper {

	width: 1200px;

	margin: 0 auto;

	padding: 116px 0;

	float: none;

}

.FillLightBlueBtn2 {

	display: inline-block;

	color: #24aae1;

	font-size: 14px;

	text-align: center;

	/*line-height:50px;*/

	text-transform: uppercase;

	font-family: 'brixtonmedium';

	/*width:100%;*/

	padding-left: 10px;

	padding-right: 0px;

}

.FillLightBlueBtn2 input[type="submit"], .FillLightBlueBtn2 a {

	display: block;

	background: transparent !important;

	color: #24aae1 !important;

	padding: 0px 20px;

	border: 1px solid #24aae1 !important;

	border-radius: 3px;

	transition: ease-in 0.2s;

}

.FillLightBlueBtn2 input[type="submit"]:hover, .FillLightBlueBtn2 a:hover {

	display: block;

	background-color: #24aae1 !important;

	color: #fff !important;

}

.FillLightBlueBtn3 {

	display: inline-block;

	color: #24aae1;

	font-size: 14px;

	text-align: center;

	/*line-height:50px;*/

	text-transform: uppercase;

	font-family: 'brixtonmedium';

	/*width:100%;*/

	padding-left: 10px;

	padding-right: 10px;

}

.FillLightBlueBtn3 input[type="submit"], .FillLightBlueBtn3 a {

	display: block;

	background: transparent !important;

	color: #24aae1 !important;

	padding: 14px 60px !important;

	border: 1px solid #24aae1 !important;

	border-radius: 3px;

	transition: ease-in 0.2s;

}

.FillLightBlueBtn3 input[type="submit"]:hover, .FillLightBlueBtn3 a:hover {

	display: block;

	background-color: #24aae1 !important;

	color: #fff !important;

}

.CaseStudyWrapper .InnerContainWrapper {

	width: 1200px;

	margin: 0 auto;

	padding: 50px 0;

	float: none;

}

.CaseStudyWrapper .CaseStudyLeftCol {

	width: 60%;

}

.CaseStudyWrapper .CaseStudyRightCol {

	width: 40%;

}

.BlogPostVideoWrap li a:after, .OurWorkWrap li.RemovePlayIcon a:after {

	background: none;

}

.CaseStudyWrap .DescWrapFull {

	width: 100%;

	padding-left: 0px;

}

.BackBtn {

	display: inline-block;

	color: #24aae1;

	font-size: 14px;

	text-align: center;

	line-height: 42px;

	text-transform: uppercase;

	font-family: 'brixtonmedium';

	letter-spacing: 1px;

}

.BackBtn a {

	display: block;

	background-color: transparent;

	color: #24aae1;

	padding: 0px 24px;

	border-radius: 5px;

	border: 1px solid #24aae1;

	transition: ease-in 0.2s;

}

.OurWorkBottomWrapp .InnerContainWrapper {

	padding: 80px 0 76px 0px;

	float: none;

}

.TeamSliderWrap li img {

	margin-bottom: -7px !important;

}

.SolutionListWrap .SolutionListBox {

	position: relative;

}

.SolutionListWrap .SolutionHoverBox {

	position: absolute;

	text-align: center;

	align-items: center;

	justify-content: center;

	z-index: 9 !important;

	top: 50%;

	width: 100%;

	transition: ease-in 0.2s;

	left: 50%;

	transform: translate(-50%, -50%);

}

.SolutionListWrap .SolutionHoverBox h4 {

	font-family: 'brixtonbold';

	font-size: 17px;

	line-height: 25px;

	letter-spacing: 2px;

}

.SolutionListWrap .TransBlueBtn {

	font-family: 'brixtonbold';

	font-size: 17px;

	letter-spacing: 2px;

	display: none;

	position: absolute;

	width: 180px;

	left: 50%;

	margin-left: -90px;

	top: 50%;

	margin-top: -22px;

}

.SolutionListWrap .BgImgWrap {

	background-color: #000;

}

.SolutionListWrap .BgImgWrap a {

	display: block;

}

.SolutionListWrap .BgImgWrap img {

	margin-bottom: -7px;

	transition: all ease-in 0.5s;

}

.SolutionListWrap .SolutionListBox:hover .BgImgWrap img {

	opacity: 0.25;

}

.SolutionListWrap .SolutionListBox .SolutionHoverBox .SolutionIcon {

	margin-bottom: 10px;

}

.SolutionListWrap .SolutionListBox:hover .SolutionHoverBox .SolutionIcon, .SolutionListWrap .SolutionListBox:hover .SolutionHoverBox h4 {

	opacity: 0.15;/*0.3*/

}

.SolutionListWrap .SolutionListBox:hover .SolutionHoverBox .TransBlueBtn {

	display: inline-block;

}

/*.BlogWrap li {

    display: inline-block;

    vertical-align: top;

    width: 100%;

   

}*/

.SolutionVideoRow .wpb_content_element, .HomeVideoRow .wpb_content_element, .TheAnvilTeamDesc .wpb_content_element {

	margin-bottom: 0;

}

.BlogWrap form.search-form button {

	display: block;

	background: #1c1c1b;

}

.BlogWrap form.search-form button:hover {

	background: #24aae1;

}

.BlogWrap .col1 {

	width: 68%;

	box-sizing: border-box;

	float: left;

	padding-right: 80px;

}

.BlogWrap .col2 {

	width: 32%;

	box-sizing: border-box;

	float: left;

	padding: 20px 10px;

}

.has-sidebar #secondary {

	float: right;

	padding-top: 0;

	width: 100%;

}

.TestimonialWrapper {

	background-size: cover;

}

.BigBrandWrap div.wpb_text_column.wpb_content_element {

	margin-bottom: 0px;

}

.SolutionVideoWrapper .InnerContainWrapper {

	padding: 0px 0px;

}

.AboutContainWrap .RightCol li {

	border-bottom: 1px solid #d9d9d9;

	padding: 3px 0;

	background-image: none;

}

.HomeTopText .FillLightBlueBtn input[type="submit"]:hover, .HomeTopText .FillLightBlueBtn a:hover {

	display: inline-block !important;

	background-color: #24aae1 !important;

	color: #fff !important;

}

/*---------------------------------*/



div.wpcf7 .ajax-loader {

	background-image: url('../images/form-loader.png');

}

/*.FillLightBlueBtn input[type="submit"],*/

.FillLightBlueBtn {

	display: inline-block !important;

	color: #24aae1;

	font-size: 14px;

	text-align: center;

	line-height: 42px;

	text-transform: uppercase;

	font-family: 'brixtonmedium';

	width: 100%;/*padding-left:10px;

	padding-right:10px;*/

}

.FillLightBlueBtn input[type="submit"], .FillLightBlueBtn a {

	display: inline-block !important;

	background-color: #fff !important;

	color: #24aae1 !important;

	padding: 0px 20px;

	border: 1px solid #24aae1 !important;

	border-radius: 3px;

	transition: ease-in 0.2s;

}

.FillLightBlueBtn input[type="submit"]:hover, .FillLightBlueBtn a:hover {

	display: inline-block !important;

	background-color: #24aae1 !important;

	color: #fff !important;

}

.SolutionDtlTopText .FillLightBlueBtn input[type="submit"]:hover, .SolutionDtlTopText .FillLightBlueBtn a:hover {

	display: inline-block;

	background-color: #24aae1 !important;

	color: #fff !important;

	margin-top: 0px !important;

}

.GetQuotePhoneWrap {

	font-family: 'brixtonmedium';

	margin-top: 20px;

	font-size: 18px;

}

.GetQuotePhoneWrap i {

	color: #24aae1;

	font-size: 22px;

}

.GetQuoteNotReallySureForm .Col2 {

	width: 38%;

	display: inline-block;

	padding: 6px;

	vertical-align: top;

}

.GetQuoteNotReallySureForm .Col1 {

	width: 20%;

	display: inline-block;

	padding: 6px;

}

.WhoWeHelpCol {

	width: 20%;

}

.DisplayNone {

	display: none;

}

/*.SliderSepLine{

	border-bottom:1px solid #24aae1 ;

	width:30%;

	text-align:center;

	margin-top:10px;

	margin-bottom:10px;	

}*/



.TitleTextWrap {

}

.TeamSliderWrap .jcarousel-wrapper {

	margin: 0px;

}

.OurWorkBottomWrapp {

	background-size: cover !important;

}

.MapClickBtn a:hover {

	font-weight: bold;

}

.SolutionVideoRow .wpb_column, .HomeVideoRow .wpb_column {

	padding: 1px;

}

.FooterWrap .col3.LinksUL .FooterMenuCol {

	display: inline-block;

	vertical-align: top;

	width: 50%;

	padding: 0 10px;

	box-sizing: border-box;

}

.FooterWrap .col3.LinksUL .FooterMenuCol ul {

	width: 100%;

}

.HdrBlogCatLinkWrap a {

	color: #24aae1;

}

.HdrBlogCatLinkWrap a:hover {

	color: #fff;

}

.HdrAdminLinkWrap a {

	color: #fff;

}

.HdrAdminLinkWrap a:hover {

	color: #24aae1;

}

.BlogTopHeading .FillLightBlueBtn {

	text-align: left;

}

.FixParallax {

	background: fixed;

	background-repeat: no-repeat;

	background-size: cover;

}

.WhoWeHelpCol img {

	-webkit-transition: all 0.3s linear;

	transition: all 0.3s linear;

}

.WhoWeHelpCol:hover img {

	-ms-transform: translate(50px, 50px);

	-webkit-transform: translate(50px, 50px);

	transform: translate(0px, -10px);

}

.IdxHeaderBg .flexslider .slides iframe {

	width: 100% !important;

	height: 890px !important;

	position: relative;

}

.IdxHeaderBg .flexslider .slides iframe:before {

	content: '';

	display: block;

	width: 100%;

	height: 100%;

	position: absolute;

	background-color: rgba(0, 0, 0, 0.9);

}

.VideoDispWrap .VideoUL li {

	display: inline-block;

	width: 33%;

	border: 1px solid #fff;

	position: relative;

	background-color: #000000;

}

.VideoDispWrap .VideoUL li .playButton {

	position: absolute;

	right: 15px;

	bottom: 20px;

}

.VideoDispWrap .VideoUL li .playButton a {

	display: block;

	border: 1px solid transparent;

	padding: 5px 5px 0px 8px;

}

.VideoDispWrap .VideoUL li .playButton i {

	color: #fff;

	font-size: 22px;

}

/*.playButton:before {

    content: "\f04b";

    font-size: 0.8em;

    font-family: FontAwesome;

    color: #fff;

}*/



.VideoDispWrap .thevideo {

	margin-bottom: -7px;/*opacity:0.5;*/

}

.VideoDispWrap .VideoUL li iframe {

	margin-bottom: -7px !important;

}

.VideoDispWrap .VideoUL li .playButton i {

	border: 1px solid transparent;

	padding: 5px 5px 5px 8px;

}

a.video:hover .playButton i {

	border: 1px solid #fff;

	padding: 5px 5px 5px 8px;

}

a:focus {

	outline: none;

}

.VideoDispWrap .VideoUL li a {

	color: #fff;

	font-family: 'brixtonbold';

}

.VideoDispWrap .VideoUL li a:hover {

	color: #fff;

	font-family: 'brixtonbold';

}

.VideoDispWrap .VideoUL li a .thevideo {

	opacity: 0.5;

}

.VideoDispWrap .VideoUL li a:hover .thevideo {

	opacity: 1;

}

.VideoDispWrap .VideoUL li a:hover:after {

	background: none;

}

.VideoDispWrap .VideoUL li a .VideoTitleWrap {

	display: none;

}

.VideoDispWrap .VideoUL li a:hover .VideoTitleWrap {

	display: block;

}

/*.video .thevideo {

    background-size: cover !important;

    transform: scale(1.1);

}*/





.HomeTopVideoHeader .VideoBlackOver {

	/*background: rgba(10,10,10,0.4);*/

	height: 100vh;

	display: flex;

	flex-direction: column;

	justify-content: center;

	align-items: center;

	max-width: 100%;

	transition: 0.3s;

}

/*.HomeTopVideoHeader .VideoBlackOver:hover{

    background: rgba(10,10,10,0) ; 

}*/







.VideoDispWrap .VideoUL li .VideoTitleWrap {

    position: absolute;

    left: 0;

    bottom: 0;

    right: auto;

    width: 100%;

    padding: 15px 20px;

    background-color: rgba(0,0,0,0.9);

    font-size: 20px !important;

    line-height: 25px !important;

    letter-spacing: 1.5px;

}

.VideoDispWrap .VideoUL li .VideoTitleWrap {

	display:block;	

	/*border:1px solid transparent;

	padding:5px 5px 0px 8px;	*/



}

.VideoDispWrap .VideoUL li .VideoTitleWrap{

	color:#fff;

/*	font-size:18px;*/	/*20*/

}

/*.HomeTopVideoHeader:after{

	content:'';

	position:absolute;

	background:url(../images/bg/idx-header-pattern-bg.png) no-repeat bottom center;

	width:100%;

	height:74px;

	left:0;

	bottom:0;

	z-index:9;

	background-size:cover;

}*/



.BlogHeaderBg {

	background-repeat: no-repeat;

	background-size: cover;/*min-height: 646px;

    height: 646px;	*/

}

.SubscribeOverlay {

	background: transparent url(../images/overlay.png) repeat top left;

	position: fixed;

	top: 0px;

	bottom: 0px;

	left: 0px;

	right: 0px;

	z-index: 9999 !important;

}

.SubscribeBox {

	position: absolute;

	top: 50px;

	left: 50%;

	color: #7F7F7F;

	z-index: 99999 !important;

	width: 895px;

	margin-left: -447.5px;/* background: url(../images/bg/meet-the-board-popup-bg.jpg) repeat center center;

    background-size: cover;

    min-height: 409px;*/

}

.SubscribeBoxClose {

	top: 10px !important;

	bottom: 0px;

	left: 0px;

	right: 10px !important;

	z-index: 9999 !important;

}

.SubscribeOverlay {

	background: transparent url(../images/overlay.png) repeat top left;

	position: fixed;

	top: 0px;

	bottom: 0px;

	left: 0px;

	right: 0px;

	z-index: 9999 !important;

}

.SubscribeBox {

	position: absolute;

	top: 50px;

	left: 50%;

	color: #7F7F7F;

	z-index: 99999 !important;

	width: 895px;

	margin-left: -447.5px;/*background: url(../images/bg/meet-the-board-popup-bg.jpg) repeat center center;

    background-size: cover;

    min-height: 409px;*/

}

.SubscribeBoxClose {

	top: 10px !important;

	bottom: 0px;

	left: 0px;

	right: 10px !important;

	z-index: 9999 !important;

}

.SubscribeOverlay {

	background: transparent url(../images/overlay.png) repeat top left;

	position: fixed;

	top: 0px;

	bottom: 0px;

	left: 0px;

	right: 0px;

	z-index: 99999992 !important;

}

.SubscribeBox {

	position: fixed;

	top: 50%;

	left: 50%;

	color: #7F7F7F;

	z-index: 99999993 !important;

	width: 650px;

	margin-left: -325px;

	background-size: cover;

	min-height: 322px;

	background-color: #fff;

	padding: 25px;

	margin-top: -161px;

}

.SubscribeBoxClose {

	top: 10px !important;

	bottom: 0px;

	left: 0px;

	right: 10px !important;

	z-index: 9999 !important;

}

.SubscribeBox .BlueSepLine {

	width: 150px;

	border-bottom: 1px solid #24aae1;

	margin: 15px auto 30px;

	text-align: center;

}

.HideMapRow {

	display: none;

}

.MapIframeWrap {

	margin-bottom: -7px !important;

}

.MapWrapper {

	position: relative;

}

.MapWrapper .HideMapClickBtn {

	position: absolute;

	background: url(../images/icons/btn-pattern-hide.png) no-repeat top center;

	width: 1200px;

	height: 92px;

	left: 50%;

	margin-left: -600px;

	bottom: 0;

	padding-top: 10px;

}

.MapWrapper .HideMapClickBtn a {

	display: block;

	line-height: 90px;

}

.StaffMemberGrid .VideoBox {

	display: none;

}

.AbtTeamDtlWrap {

	min-height: 567px;

}

.BlogPostWrap .alm-reveal {

	margin-bottom: 50px;

	display: flex;

	flex-wrap: wrap;

	justify-content: space-between;

}

/*.alm-btn-wrap{

	display:none !important;	

}*/

.alm-reveal li {

	background-image: none;

	background-position: 0px;/*R T*/

	background-repeat: no-repeat;

	margin: 0px; /*T R B L*/

	padding: 0px;/*T R B L*/

	width: 355px;

}

.VideoDispWrap .VideoUL li.mix {

	display: none;

}

/*.container .mix{*/

  text-align: left;

 background: #03899c;

 margin-bottom: 2%;

 display: none;

}

/*.MapTextWrap{

	position:relative;	

	min-height:100px;

}*/

/*

.MapTextWrap .MapIframeWrap{

	position:absolute;	

	left:0;

	top:0;

	z-index:1;



}

.MapTextWrap div.NoClick{

	position:absolute;	

	left:0;

	top:0;

	z-index:5;

}

.NoClick{

	background-color:#666;	

	width:100%;

	height:auto;

	background-size:cover;

}*/





.MapIframeWrap {

	width: 100%;

	margin: 50px 0 3000px;

}

.MapIframeWrap iframe {

	width: 100%;

	display: block;

	pointer-events: none;

	position: relative; /* IE needs a position other than static */

}

.MapIframeWrap iframe.clicked {

	pointer-events: auto;

}

/* Active camp. forms */ 





.SubscribeFormWrap form {

	margin: 0px !important;

	padding: 0px !important;

	width: 100% !important;

	font-size: inherit !important;

	line-height: inherit !important;

	font-family: inherit !important;

}

.SubscribeFormWrap ._form-content ._form_element {

	width: 42% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

}

.SubscribeFormWrap ._form-content ._form_element input, .SubscribeFormWrap ._form-content ._form_element select, .SubscribeFormWrap ._form-content ._form_element textarea {

	color: #333333 !important;

	font-family: 'brixtonlight' !important;

	font-size: 16px !important;

	line-height: 26px !important;

	border: 1px solid #cccccc !important;

	background-color: #fff !important;

	padding: 9px 12px !important;

	-webkit-border-radius: 3px !important;

	-moz-border-radius: 3px !important;

	border-radius: 3px !important;

	width: 100% !important;

	box-sizing: border-box !important;

	box-shadow: none !important;

}

.SubscribeFormWrap ._form-content ._button-wrapper {

	display: inline-block !important;

	width: 13% !important;

	min-height: 50px !important;

	margin-top: 30px !important;

}

.SubscribeFormWrap ._form-content ._button-wrapper button._submit {

	display: inline-block !important;

	background-color: #fff !important;

	color: #24aae1 !important;

	padding: 10px 20px !important;

	border: 1px solid #24aae1 !important;

	border-radius: 3px !important;

	transition: ease-in 0.2s !important;

	padding: 12px 30px !important;

	font-weight: normal !important;

	font-family: 'brixtonmedium' !important;

	text-transform: uppercase !important;

	letter-spacing: 2px !important;

	font-size: inherit !important;

}

.SubscribeFormWrap ._form-content ._button-wrapper button._submit:hover {

	display: inline-block !important;

	background-color: #24aae1 !important;

	color: #fff !important;

}

._form-branding {

	display: none;

}

.frmGetQuoteWrap form {

	margin: 0px !important;

	padding: 0px !important;

	width: 100% !important;

	font-size: inherit !important;

	line-height: inherit !important;

	font-family: inherit !important;

}

.frmGetQuoteWrap ._form-content ._form_element {

	width: 42% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

}

.frmGetQuoteWrap ._form-content ._form_element input, .frmGetQuoteWrap ._form-content ._form_element select, .frmGetQuoteWrap ._form-content ._form_element textarea {

	color: #333333 !important;

	font-family: 'brixtonlight' !important;

	font-size: 16px !important;

	line-height: 26px !important;

	border: 1px solid #cccccc !important;

	background-color: #fff !important;

	padding: 9px 12px !important;

	-webkit-border-radius: 3px !important;

	-moz-border-radius: 3px !important;

	border-radius: 3px !important;

	width: 100% !important;

	box-sizing: border-box !important;

	box-shadow: none !important;

}

.frmGetQuoteWrap ._form-content ._button-wrapper {

	display: inline-block !important;

	width: 13% !important;

	min-height: 50px !important;

	margin-top: 27px !important;

}

.frmGetQuoteWrap ._form-content ._button-wrapper button._submit {

	display: inline-block !important;

	background-color: #fff !important;

	color: #24aae1 !important;

	padding: 10px 20px !important;

	border: 1px solid #24aae1 !important;

	border-radius: 3px !important;

	transition: ease-in 0.2s !important;

	font-weight: normal !important;

	font-family: 'brixtonmedium' !important;

	text-transform: uppercase !important;

	letter-spacing: 2px !important;

	font-size: inherit !important;

}

.frmGetQuoteWrap ._form-content ._button-wrapper button._submit:hover {

	display: inline-block !important;

	background-color: #24aae1 !important;

	color: #fff !important;

}

.ContactSecWrapper .RightContactFormWrap .wpb_wrapper {

	float: left;

	width: 740px;

	box-sizing: border-box;

	padding: 60px 20px;

	padding-right: 0;

}

.frmContactWrap form {

	margin: 0px !important;

	padding: 20px !important;

	width: 100% !important;

	font-size: inherit !important;

	line-height: inherit !important;

	font-family: inherit !important;

	margin-left: -20px !important;

}

.frmContactWrap {

	background: transparent !important;

}

.frmContactWrap ._form-content ._form_element {

	width: 49% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

}

.frmContactWrap ._form-content ._form_element input, .frmContactWrap ._form-content ._form_element select, .frmContactWrap ._form-content ._form_element textarea {

	color: #333333 !important;

	font-family: 'brixtonlight' !important;

	font-size: 16px !important;

	line-height: 26px !important;

	border: 1px solid #cccccc !important;

	background-color: #fff !important;

	padding: 9px 12px !important;

	-webkit-border-radius: 3px !important;

	-moz-border-radius: 3px !important;

	border-radius: 3px !important;

	width: 100% !important;

	box-sizing: border-box !important;

	box-shadow: none !important;

}

.frmContactWrap ._form-content ._button-wrapper {

	display: inline-block !important;

	width: 13% !important;

	min-height: 50px !important;

	margin-top: 30px !important;

}

.frmContactWrap ._form-content ._button-wrapper button._submit {

	display: inline-block !important;

	background-color: #fff !important;

	color: #24aae1 !important;

	padding: 10px 20px !important;

	border: 1px solid #24aae1 !important;

	border-radius: 3px !important;

	transition: ease-in 0.2s !important;

	padding: 12px 30px !important;

	font-weight: normal !important;

	font-family: 'brixtonmedium' !important;

	text-transform: uppercase !important;

	letter-spacing: 2px !important;

	font-size: inherit !important;

}

.frmContactWrap ._form-content ._button-wrapper button._submit:hover {

	display: inline-block !important;

	background-color: #24aae1 !important;

	color: #fff !important;

}

.frmContactWrap ._form-content ._form_element._field13 {

	width: 99% !important;

}

.frmYesIMReady form {

	margin: 0px !important;

	padding: 0px !important;

	width: 100% !important;

	font-size: inherit !important;

	line-height: inherit !important;

	font-family: inherit !important;

	margin-top: 50px !important;

}

.frmYesIMReady ._form-content ._form_element {

	width: 32.7% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

}

.frmYesIMReady ._form-content ._form_element._field13 {

	width: 99.5% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 20px;

}

.frmYesIMReady ._form-content ._form_element._field14 {

	width: 99.5% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 20px;

}

.frmYesIMReady ._form-content ._form_element._field15 {

	width: 99.5% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 20px;

}

.frmYesIMReady ._form-content ._form_element._field16 {

	width: 99.5% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 20px;

}

.frmYesIMReady ._form-content ._form_element._field17 {

	width: 99.5% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 20px;

}

.frmYesIMReady ._form-content ._form_element._field18 {

	width: 99.5% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 20px;

}

.frmYesIMReady ._form-content ._form_element._field19 {

	width: 25% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 60px;

	margin-top: 40px;

}

.frmYesIMReady ._form-content ._form_element._field20 {

	width: 25% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 60px;

	margin-top: 40px;

}

.frmYesIMReady ._form-content ._form_element._field21 {

	width: 25% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 40px;

}

.frmYesIMReady ._form-content ._form_element._field22 {

	width: 25% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 60px;

	margin-top: 40px;

}

.frmYesIMReady ._form-content ._form_element._field23 {

	width: 25% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 60px;

	margin-top: 40px;

}

.frmYesIMReady ._form-content ._form_element._field24 {

	width: 30% !important;

	display: inline-block !important;

	min-height: 100px !important;

	vertical-align: top !important;

	margin-bottom: 0px !important;

	margin-right: 4px;

	margin-top: 40px;

}

.frmYesIMReady ._form-content ._button-wrapper button._submit {

	width: 100%;

}

.frmYesIMReady ._form-content ._form_element input, .frmYesIMReady ._form-content ._form_element select, .frmYesIMReady ._form-content ._form_element textarea {

	color: #333333 !important;

	font-family: 'brixtonlight' !important;

	font-size: 16px !important;

	line-height: 26px !important;

	border: 1px solid #cccccc !important;

	background-color: #fff !important;

	padding: 9px 12px !important;

	-webkit-border-radius: 3px !important;

	-moz-border-radius: 3px !important;

	border-radius: 3px !important;

	width: 100% !important;

	box-sizing: border-box !important;

	box-shadow: none !important;

}

.frmYesIMReady ._form-content ._form_element input[type="checkbox"], .frmYesIMReady ._form-content ._form_element input[type="radio"] {

	width: 20px !important;

	display: inline-block;

}

.frmYesIMReady ._form-content ._form_element span {

	display: inline-block;

}

.frmYesIMReady ._form-content ._form_element ._checkbox-radio {

	display: inline-block;

	width: 49%;

}

.frmYesIMReady ._form-content ._button-wrapper {

	display: inline-block !important;

	width: 13% !important;

	min-height: 50px !important;

	margin-top: 30px !important;

}

.frmYesIMReady ._form-content ._button-wrapper button._submit {

	display: inline-block !important;

	background-color: #fff !important;

	color: #24aae1 !important;

	padding: 10px 20px !important;

	border: 1px solid #24aae1 !important;

	border-radius: 3px !important;

	transition: ease-in 0.2s !important;

	padding: 12px 30px !important;

	font-weight: normal !important;

	font-family: 'brixtonmedium' !important;

	text-transform: uppercase !important;

	letter-spacing: 2px !important;

	font-size: inherit !important;

}

.frmYesIMReady ._form-content ._button-wrapper button._submit:hover {

	display: inline-block !important;

	background-color: #24aae1 !important;

	color: #fff !important;

}

/* Forms End */





.SolutionReadMoreBtn .vc_toggle_title h4 {

	color: #fff !important;

	font-size: 16px !important;

}

.SolutionReadMoreBtn .vc_toggle_title {

	width: 15%;

	color: #fff !important;

	border-color: #1c1c1b !important;

	background-color: #1c1c1b !important;

	font-family: 'brixtonmedium';

	text-transform: uppercase;

	background-image: none !important;

	padding: 6px 44px !important;

	border-radius: 5px;

}

.SolutionReadMoreBtn .vc_toggle_title:hover {

	background-color: #24aae1 !important;

}

.SolutionReadMoreBtn .vc_toggle_content {

	padding-left: 0px !important;

}

.SolutionReadMoreBtn .vc_toggle_icon {

	margin-left: 24px !important;

}

.SolutionReadMoreBtn .vc_toggle_icon::before {

	border: 1px solid #fff !important;

}

.SolutionReadMoreBtn .vc_toggle_icon::after, .SolutionReadMoreBtn .vc_toggle_icon::before {

	background: #fff !important;

}

.SolutionReadMoreBtn .vc_toggle_icon {

	background: #fff !important;

	border: 1px solid #fff !important;

}

.SolutionReadMoreBtn .vc_toggle_content h2 {

	font-size: 22px;

	color: #090909;

	line-height: 28px;

	text-align: left;

	margin-bottom: 20px;

	font-family: 'brixtonmedium';

}

.BlogHeader .LeftCol, .BlogHeader .BlogHdrTitle, .BlogHeader .RightCol {

	display: inline-block;

}

.BlogHeader .BlogHdrTitle {

	width: 73%;

	text-align: center;

}

.BlogHeader .LeftCol, .BlogHeader .RightCol {

	width: 13%;

}

.BlogHeader .RightCol {

	border: 0px !important;

}

.HomeVideoWrap li a:after {

	content: '';

	position: absolute;

	background: url(../images/icons/video-play-icon1.png) no-repeat top center;

	width: 22px;

	height: 23px;

	left: 50%;

	margin-left: -11px;

	top: 50%;

	margin-top: -11.5px;

}

/* START - Page Loader CSS*/



#PageLoader {

	width: 100%;

	height: 100%;

	position: fixed;

	z-index: 99999992;

	background: rgba(0,0,0,1);

}

#PageLoader:after {

	content: " ";

	width: 100px;

	height: 100%;

	display: block;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%, -50%);

	z-index: 9999;

	background: url(../images/loading-wheel.gif) no-repeat center;

	background-size: contain;

}

 @media only screen and (max-width: 424px) {

#PageLoader:after {

	width: 80px;

}

}

/* END - Page Loader CSS*/



.BlogDtlHdrCatWrap a {

	color: #ffffff;

}

.BlogDtlHdrCatWrap a:hover {

	color: #35a8e0;

}



